## nunit 2.5.10.11092+dfsg

=== debian/changelog ===
nunit (2.5.10.11092+dfsg-1) experimental; urgency=low

  * [91dc8f1] update get-orig-source
  * [821bfe5] Imported Upstream version 2.5.10.11092+dfsg
  * [e1547c8] change to 3.0 (quilt)
  * [1d92bd0] remove obsolete nant patches 02-04
  * [5d79c0e] remove obsolete patches 06 and 07
  * [8518731] refresh 05_build_xml_doc_for_nunit.core.dpatch
  * [a26d39f] add patch to use default debian framework
  * [3be4a45] dh-7 rules
  * [90878b4] adapt install paths
  * [ea8e296] build and install docs
  * [b264abe] fix libmono2.4-cil install paths
  * [344973b] set api version in dh_makeclilibs
  * [8c64068] wrap-and-sort control
  * [542bf92] remove dpatch and nant b-d, add mono-xbuild
  * [1bdcae5] add misc:Depends
  * [cd7a4e2] fix permissions of dll's
  * [c9d153f] bump debhelper dep to >= 7.0.50~
  * [26e3baa] fix typo in description
  * [2791b43] rename libnunit2.4-cil -> libnunit2.5-cil
  * [5b55e0d] move libnunit2.5-cil to cli-mono section as per ftpmaster override
  * [bfc6351] fix core.interfaces install
  * [d9eb65f] build and install uiexception.dll
  * [99a8289] bump standard to 3.9.2, no further changes required
  * [9191fb8] delete the obsolete patches
  * [217698b] add me to uploaders
  * [bbcd491] remove DM-Upload-Allowed flag
  * [fba061f] convert copyright to DEP5 format and sync license text with upstreams
  * [3f47220] update pkg-config file to 2.5 libs

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 03 Jul 2011 16:11:47 +0100

nunit (2.4.7+dfsg-6) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Remove myself from uploaders.

  [ Jo Shields ]
  * debian/monodoc-nunit-manual.postinst,
    debian/monodoc-nunit-manual.prerm:
    + Delete, since this is handled by triggers now (Closes: #591600)

 -- Jo Shields <directhex@apebox.org>  Wed, 18 Aug 2010 22:35:48 +0100

nunit (2.4.7+dfsg-5) unstable; urgency=low

  * debian/control,
    debian/nunit.pc,
    debian/libnunit2.4-cil.install,
    debian/libnunit-cil-dev.install:
    + Add new unversioned -dev package containing pkg-config file
  * debian/control:
    + No-change bump to Standards 3.8.3
    + Remove individual library build-depends, and add a build-depend
      on mono-devel 2.4.3 to ensure they're all present
  * debian/libnunit2.4-cil.install,
    debian/libnunit2.4-cil.installcligac,
    debian/nunit.pc:
    + CLI Policy 0.7 install location

 -- Jo Shields <directhex@apebox.org>  Fri, 20 Nov 2009 16:19:12 +0000

nunit (2.4.7+dfsg-4) unstable; urgency=medium

  * debian/patches/06_use_default_encoding.dpatch:
    + Don't explicitely set an encoding. (Closes: #530460)
  * debian/patches/07_disable_trace_listener.dpatch:
    + Disable the trace listener. (Closes: #500952)
  * debian/rules:
    + Updated monodoc commands with mdoc. (Closes: #531906)

 -- Mirco Bauer <meebey@debian.org>  Thu, 27 Aug 2009 23:12:18 +0200

nunit (2.4.7+dfsg-3) unstable; urgency=low

  [ Jo Shields ]
  * Update for Mono 2.0 transition, as much as nant allows such things

  [ Mirco Bauer ]
  * debian/control:
    + Removed mono-devel build-dep as nant takes care of that.
    + Bumped versioned build-dep of nant to >= 0.85.dfsg1-6, to ensure we get
      a transitioned version.

 -- Jo Shields <directhex@apebox.org>  Wed, 04 Mar 2009 21:35:55 +0100

nunit (2.4.7+dfsg-2) unstable; urgency=low

  * Fix typo in nunit-2.4.pc.
  * Bump policy version to 3.8.0.
  * Mangle version in debian/watch to cope with dfsg in version string.
  * Add nunit interfaces dll to pkg-config file.

 -- Jelmer Vernooij <jelmer@samba.org>  Sat, 14 Jun 2008 15:34:16 +0200

nunit (2.4.7+dfsg-1) unstable; urgency=low

  [ Jelmer Vernooij ]
  * New upstream release.
  * Set homepage and Vcs-Svn fields.
  * Change maintainer to Debian CLI Libraries Team. (Closes: #458551)
  * Allow Debian Maintainer uploads.

  [ Mirco Bauer ]
  * The "get sexy and ready for lenny" release
  * DFSG version of nunit 2.4.7
    (deleted all pre-compiled binaries from the tarball)
    + For the record here a list of the deleted files:
      tools/fit/fit.dll
      tools/fit/runFile.exe
  * debian/control:
    + Updated cli-common-dev build-dependency to >= 0.5.7
      (needed for cli.make)
    + Added new package monodoc-nunit-manual.
    + Added dpatch to build-dependencies.
    + Added myself to uploaders.
    + Fixed usage of the ".NET" term in package descriptions.
    + Moved conflicts libununit-cil to replaces, as it only overwrites the
      pkg-config file.
    + Added mono-2.0-devel, monodoc-base and libmono-system-runtime2.0-cil to
      build dependencies.
  * debian/compat:
    + Bumped to 7
  * debian/rules:
    + Include /usr/share/cli-common/cli.make
    + Migrated to debhelper v7 minimalistic style.
    + Bumped clilibs to 2.4.7
    + Build targets CLI 2.0 now, as most applications are 2.0 already.
  * debian/nunit-console.install
    debian/nunit-console.manpages
    debian/nunit-gui.install:
    + Converted some debian/rules calls to debhelper files.
  * debian/monodoc-nunit-manual.install
    debian/monodoc-nunit-manual.postinst
    debian/monodoc-nunit-manual.prerm:
    + New package.
  * debian/nunit.core.source
    debian/nunit.framework.source:
     + Files needed by monodoc.
  * debian/libnunit2.4-cil.links:
     + Added nunit.pc -> nunit-2.4.pc symlink.
  * debian/patches/03_disable_building_fit_fixtures.dpatch:
    + DFSG version of nunit doesn't contain the FIT library, thus we have to
      disable the fit test-fixtures.
  * debian/patches/05_build_xml_doc_for_nunit.core.dpatch:
    + Enable creating XML documentation for the nunit.core library
      (needed for monodoc API docs).
  * debian/patches/04_enable_building_gui_runner.dpatch:
    + Build nunit GUI runner for Mono.

 -- Mirco Bauer <meebey@debian.org>  Sun, 01 Jun 2008 13:00:34 +0200

nunit (2.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooij <jelmer@samba.org>  Wed, 21 Feb 2007 20:59:37 +0100

nunit (2.2.8-2) unstable; urgency=low

  * Build mono-2.0 binaries.

