=== debian/control ===
Source: nunit
Section: devel
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Mirco Bauer <meebey@debian.org>,
           Julian Taylor <jtaylor.debian@googlemail.com>
Build-Depends: cli-common-dev (>= 0.5.7), debhelper (>= 7.0.50~)
Build-Depends-Indep: mono-devel (>= 2.4.3), mono-xbuild, monodoc-base
Standards-Version: 3.9.2
Homepage: http://www.nunit.org/
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/nunit.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/nunit.git

Package: nunit-console
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: Unit test framework for CLI
 NUnit is a unit testing framework for all .NET languages. It serves the
 same purpose as JUnit does in the Java world. It supports test
 categories, testing for exceptions and writing test results in plain
 text or XML.
 .
 NUnit targets the CLI (Common Language Infrastructure) and supports Mono and
 the Microsoft .NET Framework.
 .
 This package contains the console front-end.

Package: nunit-gui
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: Unit test framework for CLI
 NUnit is a unit testing framework for all .NET languages. It serves the
 same purpose as JUnit does in the Java world. It supports test
 categories, testing for exceptions and writing test results in plain
 text or XML.
 .
 NUnit targets the CLI (Common Language Infrastructure) and supports Mono and
 the Microsoft .NET Framework.
 .
 This package contains the graphical front-end.

Package: libnunit2.5-cil
Architecture: all
Section: cli-mono
Depends: ${cli:Depends}, ${misc:Depends}
Replaces: libnunit-cil, libnunit2.2.6-cil, libnunit2.4-cil
Suggests: libnunit-doc, monodoc-nunit-manual
Description: Unit test framework for CLI
 NUnit is a unit testing framework for all .NET languages. It serves the
 same purpose as JUnit does in the Java world. It supports test
 categories, testing for exceptions and writing test results in plain
 text or XML.
 .
 This package contains the NUnit assemblies

Package: libnunit-cil-dev
Architecture: all
Depends: libnunit2.5-cil (= ${binary:Version}), ${misc:Depends}
Replaces: libnunit-cil, libnunit2.2.6-cil, libnunit2.4-cil (<< 2.4.7+dfsg-5)
Description: Unit test framework for CLI
 NUnit is a unit testing framework for all .NET languages. It serves the
 same purpose as JUnit does in the Java world. It supports test
 categories, testing for exceptions and writing test results in plain
 text or XML.
 .
 This package contains development files for the Nunit library, and should
 be used for compilation

Package: libnunit-doc
Section: doc
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: Unit test framework for CLI
 NUnit is a unit testing framework for all .NET languages. It serves the
 same purpose as JUnit does in the Java world. It supports test
 categories, testing for exceptions and writing test results in plain
 text or XML.
 .
 NUnit targets the CLI (Common Language Infrastructure) and supports Mono and
 the Microsoft .NET Framework.
 .
 This package contains the API documentation and examples.

Package: monodoc-nunit-manual
Architecture: all
Section: doc
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for NUnit
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 This package contains the compiled XML documentation for NUnit.

Package: nunit
Architecture: all
Depends: libnunit-doc,
         libnunit2.5-cil,
         nunit-console,
         nunit-gui,
         ${misc:Depends}
Description: Unit test framework for CLI
 NUnit is a unit testing framework for all .NET languages. It serves the
 same purpose as JUnit does in the Java world. It supports test
 categories, testing for exceptions and writing test results in plain
 text or XML.
 .
 NUnit targets the CLI (Common Language Infrastructure) and supports Mono and
 the Microsoft .NET Framework.
 .
 This is a dummy package that depends on all nunit packages.
