## nunit 2.6.0.12051+dfsg

=== debian/changelog ===
nunit (2.6.0.12051+dfsg-2) unstable; urgency=low

  * Upload to unstable.

 -- Jo Shields <directhex@apebox.org>  Sun, 27 May 2012 13:40:21 +0100

nunit (2.6.0.12051+dfsg-1) experimental; urgency=low

  * New upstream release

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 15 Apr 2012 17:12:48 +0200

nunit (2.5.10.11092+dfsg-3) unstable; urgency=low

  [ Julian Taylor ]
  * [2d4a71e] add patch to fix monodevelop's nunit addin (LP: #889241)
  * [161ce71] build debug configuration

 -- Jo Shields <directhex@apebox.org>  Tue, 31 Jan 2012 09:22:46 +0000

nunit (2.5.10.11092+dfsg-2) unstable; urgency=low

  * Upload to unstable 

 -- Iain Lane <laney@debian.org>  Tue, 17 Jan 2012 22:20:17 +0000
