=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: cli-common-dev (>= 0.5.7), debhelper (>= 7.0.50~)
 Build-Depends-Indep: mono-devel (>= 2.4.3), mono-xbuild, monodoc-base
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.nunit.org/
 Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/nunit.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/nunit.git
@@ -14,7 +14,7 @@
 Package: nunit-console
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
-Description: Unit test framework for CLI
+Description: Unit test framework for CLI - Console test runner
  NUnit is a unit testing framework for all .NET languages. It serves the
  same purpose as JUnit does in the Java world. It supports test
  categories, testing for exceptions and writing test results in plain
@@ -28,7 +28,7 @@
 Package: nunit-gui
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
-Description: Unit test framework for CLI
+Description: Unit test framework for CLI - GUI test runner
  NUnit is a unit testing framework for all .NET languages. It serves the
  same purpose as JUnit does in the Java world. It supports test
  categories, testing for exceptions and writing test results in plain
@@ -39,13 +39,13 @@
  .
  This package contains the graphical front-end.
 
-Package: libnunit2.5-cil
+Package: libnunit2.6-cil
 Architecture: all
 Section: cli-mono
 Depends: ${cli:Depends}, ${misc:Depends}
 Replaces: libnunit-cil, libnunit2.2.6-cil, libnunit2.4-cil
 Suggests: libnunit-doc, monodoc-nunit-manual
-Description: Unit test framework for CLI
+Description: Unit test framework for CLI - Assemblies
  NUnit is a unit testing framework for all .NET languages. It serves the
  same purpose as JUnit does in the Java world. It supports test
  categories, testing for exceptions and writing test results in plain
@@ -55,9 +55,9 @@
 
 Package: libnunit-cil-dev
 Architecture: all
-Depends: libnunit2.5-cil (= ${binary:Version}), ${misc:Depends}
+Depends: libnunit2.6-cil (= ${binary:Version}), ${misc:Depends}
 Replaces: libnunit-cil, libnunit2.2.6-cil, libnunit2.4-cil (<< 2.4.7+dfsg-5)
-Description: Unit test framework for CLI
+Description: Unit test framework for CLI - Development files
  NUnit is a unit testing framework for all .NET languages. It serves the
  same purpose as JUnit does in the Java world. It supports test
  categories, testing for exceptions and writing test results in plain
@@ -70,7 +70,7 @@
 Section: doc
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
-Description: Unit test framework for CLI
+Description: Unit test framework for CLI - Documentation
  NUnit is a unit testing framework for all .NET languages. It serves the
  same purpose as JUnit does in the Java world. It supports test
  categories, testing for exceptions and writing test results in plain
@@ -85,7 +85,7 @@
 Architecture: all
 Section: doc
 Depends: monodoc-manual, ${misc:Depends}
-Description: compiled XML documentation for NUnit
+Description: compiled XML documentation for NUnit - monodoc manual
  The MonoDoc Project is the documentation framework of the Mono project which
  provides detailed API documentation for all Mono components and the Mono CLI
  implementation.
@@ -95,7 +95,7 @@
 Package: nunit
 Architecture: all
 Depends: libnunit-doc,
-         libnunit2.5-cil,
+         libnunit2.6-cil,
          nunit-console,
          nunit-gui,
          ${misc:Depends}
