=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
DEB_CLI_ABI_VERSION = 2.6
DEB_CLI_API_VERSION = 2.6.0

%:
	dh $@ --with cli

override_dh_auto_build:
	xbuild /property:Configuration=Debug ./src/NUnitCore/core/nunit.core.dll.csproj
	xbuild /property:Configuration=Debug ./src/NUnitCore/interfaces/nunit.core.interfaces.dll.csproj
	xbuild /property:Configuration=Debug ./src/NUnitFramework/framework/nunit.framework.dll.csproj
	xbuild /property:Configuration=Debug ./src/NUnitMocks/mocks/nunit.mocks.csproj
	xbuild /property:Configuration=Debug ./src/ClientUtilities/util/nunit.util.dll.csproj

	xbuild /property:Configuration=Debug ./src/ConsoleRunner/nunit-console/nunit-console.csproj
	xbuild /property:Configuration=Debug ./src/ConsoleRunner/nunit-console-exe/nunit-console.exe.csproj

	xbuild /property:Configuration=Debug ./src/GuiRunner/nunit-gui/nunit-gui.csproj
	xbuild /property:Configuration=Debug ./src/GuiComponents/UiKit/nunit.uikit.dll.csproj
	xbuild /property:Configuration=Debug ./src/GuiException/UiException/nunit.uiexception.dll.csproj
	xbuild /property:Configuration=Debug ./src/GuiRunner/nunit-gui-exe/nunit-gui.exe.csproj

	rm -rf monodocer;
	mdoc update -i ./bin/Debug/framework/nunit.framework.xml \
	  -o monodocer bin/Debug/framework/nunit.framework.dll;
	mdoc assemble -o nunit.framework monodocer;

	rm -rf monodocer;
	mdoc update -i ./bin/Debug/lib/nunit.core.xml \
	  -o monodocer bin/Debug/lib/nunit.core.dll;
	mdoc assemble -o nunit.core monodocer;

override_dh_install:
	install -D -m 755 debian/nunit-console.sh debian/nunit-console/usr/bin/nunit-console
	install -D -m 755 debian/nunit-gui.sh debian/nunit-gui/usr/bin/nunit-gui
	dh_install
	cp -a src/ConsoleRunner/nunit-console-exe/App.config debian/nunit-console/usr/lib/nunit/nunit-console.exe.config
	cp -a src/GuiRunner/nunit-gui-exe/App.config debian/nunit-gui/usr/lib/nunit/nunit.exe.config

override_dh_make_clilibs:
	dh_makeclilibs -m $(DEB_CLI_API_VERSION)

override_dh_fixperms:
	dh_fixperms
	find debian/ -name "*.dll" | xargs chmod -x

upstream_version=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-\+]+)+(\+dfsg)*.*,\1,p')
get-orig-source::
	uscan --force-download --destdir=. --download-version=$(upstream_version)
	rm -rf nunit-$(upstream_version)/
	unzip NUnit-$(upstream_version)-src.zip
	find NUnit-$(upstream_version)/ -name "*.exe" -delete
	find NUnit-$(upstream_version)/ -name "*.dll" -delete
	tar cfz nunit_$(upstream_version)+dfsg.orig.tar.gz NUnit-$(upstream_version)/
	rm -rf NUnit-$(upstream_version)/
