=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
-DEB_CLI_ABI_VERSION = 2.6
-DEB_CLI_API_VERSION = 2.6.0
+DEB_CLI_ABI_VERSION = 2.6.3
+DEB_CLI_API_VERSION = 2.6.3
 
 %:
 	dh $@ --with cli
