## nunit 2.6.4%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mirco Bauer <meebey@debian.org>,
            Julian Taylor <jtaylor.debian@googlemail.com>
 Build-Depends: cli-common-dev (>= 0.5.7), debhelper (>= 7.0.50~)
-Build-Depends-Indep: mono-devel (>= 2.4.3), mono-xbuild, monodoc-base
+Build-Depends-Indep: mono-devel (>= 2.4.3), mono-xbuild, monodoc-base, nuget
 Standards-Version: 3.9.3
 Homepage: http://www.nunit.org/
 Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/nunit.git
@@ -25,6 +25,21 @@
  .
  This package contains the console front-end.
 
+Package: nupkg-nunit.runners.2.6.4
+Architecture: all
+Section: cli-mono
+Depends: nuget, ${misc:Depends}
+Description: Unit test framework for CLI - NuGet package - Runners
+ NUnit is a unit testing framework for all .NET languages. It serves the
+ same purpose as JUnit does in the Java world. It supports test
+ categories, testing for exceptions and writing test results in plain
+ text or XML.
+ .
+ This package contains the command-line NUnit runner tools and related 
+ plumbing, as a NuGet package, for use with the "nuget" command
+
+
+
 Package: nunit-gui
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
@@ -91,6 +106,19 @@
  .
  This package contains the nunit.framework assembly
 
+Package: nupkg-nunit.2.6.4
+Architecture: all
+Section: cli-mono
+Depends: nuget, ${misc:Depends}
+Description: Unit test framework for CLI - NuGet package - Framework
+ NUnit is a unit testing framework for all .NET languages. It serves the
+ same purpose as JUnit does in the Java world. It supports test
+ categories, testing for exceptions and writing test results in plain
+ text or XML.
+ .
+ This package contains the nunit.framework assembly as a NuGet package, 
+ for use with the "nuget" command
+
 Package: libnunit-mocks2.6.3-cil
 Architecture: all
 Section: cli-mono
@@ -103,6 +131,19 @@
  text or XML.
  .
  This package contains the nunit.mocks assembly
+
+Package: nupkg-nunit.mocks.2.6.4
+Architecture: all
+Section: cli-mono
+Depends: nuget, ${misc:Depends}
+Description: Unit test framework for CLI - NuGet package - Mocks
+ NUnit is a unit testing framework for all .NET languages. It serves the
+ same purpose as JUnit does in the Java world. It supports test
+ categories, testing for exceptions and writing test results in plain
+ text or XML.
+ .
+ This package contains the nunit.mocks assembly as a NuGet package, for
+ use with the "nuget" command
 
 Package: libnunit-util2.6.3-cil
 Architecture: all
