## nunit 2.6.4+dfsg

=== debian/changelog ===
nunit (2.6.4+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 01:38:23 +0100

nunit (2.6.4+dfsg-1) unstable; urgency=medium

  * [91d9c53] Imported Upstream version 2.6.4+dfsg
  * [165497e] ABI doesn't seem to have changed meaningfully, but the version
    number has been bumped. So include a policy file to handle redirecting
    2.6.3->2.6.4
  * [bd60cb0] NUnit's build system uses NAnt to build nuget files, using
    NAnt targets. Our NUnit avoids the NAnt dependency (as it would be
    circular), so manually override the NAnt paths. Also, our
    NUnit.Runners.nupkg is very cut down compared to upstream, due to all
    sorts of stuff we don't need being in it - so strip the install list.
    In addition, "nuget pack" is not path-separator-agnostic, so hardcode
    UNIX / instead of Windows \
  * [03d874c] Refreshed d/p/05_build_xml_doc_for_nunit.core.dpatch
  * [fc0727d] Refreshed d/p/use_default_framework.patch
  * [885695d] Build .nupkg files as nupkg-foo packages, placing the nupkg
    files in /usr/share/nupkg/ - this location can be used by adding
    file:///usr/share/nupkg as a source via the nuget command line
  * [d221357] Better dependencies for nupkgs
  * [b02ab20] Refreshed d/p/use_default_framework.patch
  * [8d704cc] Force XDG_CONFIG_HOME so /nonexistent/.config/NuGet isn't used

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 14 Dec 2015 15:45:12 +0000
