=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,10 @@
 	  -o monodocer bin/Debug/lib/nunit.core.dll;
 	mdoc assemble -o nunit.core monodocer;
 
+	XDG_CONFIG_HOME=debian/ nuget pack nuget/nunit.nuspec -Verbose -NoPackageAnalysis -NoDefaultExcludes
+	XDG_CONFIG_HOME=debian/ nuget pack nuget/nunit.mocks.nuspec -Verbose -NoPackageAnalysis -NoDefaultExcludes
+	XDG_CONFIG_HOME=debian/ nuget pack nuget/nunit.runners.nuspec -Verbose -NoPackageAnalysis -NoDefaultExcludes
+
 override_dh_install:
 	install -D -m 755 debian/nunit-console.sh debian/nunit-console/usr/bin/nunit-console
 	install -D -m 755 debian/nunit-gui.sh debian/nunit-gui/usr/bin/nunit-gui
