=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
	 https://launchpad.net/nunitv2/+download .*/NUnit-([\d.]+)-src\.zip
